using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class GameOverTimeout : MonoBehaviour
{
    private float _timer = 0f;

    void Start()
    {
        
    }
	
	void Update ()
	{
	    _timer += Time.deltaTime;

        if (_timer > 4f)
            SceneManager.LoadScene("Menu");
	}
}
